@charset "Shift_JIS";

/*======================================

	基本設定

=======================================*/

* {
	margin: 0px;
	padding: 0px;
	line-height: 1.5;
}

body {
	background: #008bde url(../img/body_bg.jpeg) no-repeat center top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	color: #333;
}

html{                 /* Firefoxで常にスクロールバーを表示 */
	height:100%;
	margin-bottom:1px;
}


/*======================================

	アンカー

=======================================*/

a:link {
	color: #0a3f73;
}

a:visited {
	color: #336699;
}

a:hover {
	color: #aa0000;
}

#menu a:link {
	color: #333;
	text-decoration:none;
}

#menu a:visited {
	color: #666;
	text-decoration:none;
}

#menu a:hover {
	color: #000;
	text-decoration:none;
}


/*======================================

	見出し

=======================================*/
h1{
	font-size: 25px;
	font-family:"Century Gothic",Verdana,Arial, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing:0.2em;
	font-weight: normal;
	text-align: center;
}

h2 {
	font-size: 11px;
	font-weight: normal;
	letter-spacing:0.1em;
}

h3 {
	font-size: 17px;
	font-family:"Century Gothic",Verdana,Arial, "ＭＳ Ｐゴシック", sans-serif;
	letter-spacing:0.3em;
	font-weight: normal;
}

h4 {
	height: 15px;
	line-height: 1.0;
	font-size: 15px;
	font-weight: normal;
	font-family:"Century Gothic",Verdana,Arial, "ＭＳ Ｐゴシック", sans-serif;
	margin: 0 0 10px 0;
	padding: 0 7px;
	border-left: 15px solid #0099FF;
	color: #333;
}


/*======================================

	リスト

=======================================*/

ul li{
	margin: 0 0 0 2em;
}

ol li{
	margin: 0 0 0 2.5em;
}

dt {
	font-weight: bold;
}
dd {
	margin-left: 1em;
}


/*======================================

	段落・水平線・イメージ

=======================================*/

p{
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 15px;
	color: #333;
	margin: 0.1em 0 0.5em;
	border-width: 0px 0px 1px 0px; /* 太さ */
	border-style: dotted; /* 線種 */
	border-color: #333333; /* 線色 */
    padding: 4px;
}

hr{
	border-width: 1px 0px 0px 0px; /* 太さ */
	border-style: dashed; /* 線種 */
	border-color: #cccccc; /* 線色 */
	height: 1px; /* IE用 高さ */
}

img {
	border: none;
}


/*======================================

	レイアウト設定

=======================================*/

/* ----------　ページ全体　------------- */

#all {
	/*background: #ffffff;*/
	color: #555;
	width: 697px;     /* --（メニュー1個の幅「115」×メニューの数「6」）＋メニュー仕切りラインの本数「7」＝「697」-- */
	margin: 15px auto;  /* Firefoxでセンタリング方法 */
	text-align: center;
}


/* ----------　ヘッダー　------------- */

#header {
	background: #ffffff;
	padding: 3px 0 7px 0;
	margin: 15px auto; 
	border: 1px solid #999;
	text-align: center;     /* IEでセンタリングさせる方法 */
}


/* ----------　メニュー部　------------- */

#menu {
	background: url(img/bgoff.gif) repeat-x bottom;
	width: 697px;     /* --（メニュー1個の幅「115」×メニューの数「6」）＋メニュー仕切りラインの本数「7」＝「697」-- */
	height: 22px;     /* -- #menu pの高さ「17」＋#menu pのpadding上下値をたした値「4」＋#menu pのborder-top値「1」＝「22」 -- */
}

#menu p {
	height: 17px;
	width: 115px;
	vertical-align: middle;
	text-align: center;
	margin: 0px;
	padding: 2px 0 2px 0;
	float:left;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

.on {
	background: url(img/bgon.gif) repeat-x bottom;
}

.off {
	background: url(img/bgoff.gif) repeat-x bottom;
}

.on2 {     /* メニューの一番右端の文字classへ設定する */
	background: url(img/bgon.gif) repeat-x bottom;
	border-right: 1px solid #999;
}
.off2 {     /* メニューの一番右端の文字classへ設定する */
	background: url(img/bgoff.gif) repeat-x bottom;
	border-right: 1px solid #999;
}


/* ----------　メイン（左右 合わせた部分）　------------- */

#main {
	background: #ffffff; 
	color: #555;
	width: 695px;     /* --（メニュー部#menuのwidth値「697」）−（左右の枠線の本数「2」）＝「695」-- */
	margin: auto;  /* Firefoxでセンタリング方法 */
	text-align: center;     /* IEでセンタリングさせる方法 */
	border-top: 3px solid #ebebeb;
	border-bottom: 3px solid #ebebeb;
	border-right: 3px solid #ebebeb;
	border-left: 3px solid #ebebeb;
	clear: both;
}

#container {
 width:96%;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#boxB {
 width:29%;
 float:right;
}

#boxC {
 width:70%;
 float:left;
}

#boxD {
 width:100%;
 clear:both;
}

/* ----------　ページタイトル部　------------- */

#pagetitle {
background: #ffffff;
	text-align: left;
	padding: 10px 15px;
  //padding: 20px 50px;
}


/* ----------　メイン 記事部　------------- */

#kizi {
	text-align: left;
	margin: 0 20px; 
}


/* ----------　フッター　------------- */

#footer {
	/*border: 1px solid #999;*/
	font-size: 9px;
	margin: 10px 0;
	padding: 5px 0; 
}


/* ----------　著作権表示　------------- */

#copy {
	text-align: right;
	font-size: 9px;
	margin: 10px;
}


.table_01	{
width:700px;margin:0px 0px 2px 0px;padding:0px;
border-collapse:collapse;
}

.table_01 th	{
 white-space: nowrap;
 font-size: 12px;
width:10%;padding:1px 1px 1px 1px;
text-align:left;vertical-align:top;color:#ffffff;
background-color:#1bb9f4;
border:1px solid #6699CC;
}

.table_01 td	{
 white-space: nowrap;
 font-size: 12px;
padding:1px 1px 1px 1px;
background-color:#EEEEEE;
border:1px solid #999999;
}

.table_02	{
width:500px;margin:0px 0px 2px 0px;padding:0px;
border-collapse:collapse;
}
.table_02 th	{
 font-size: 12px;
width:10%;padding:1px 1px 1px 1px;
text-align:left;vertical-align:top;color:#ffffff;
background-color:#1bb9f4;
border:1px solid #6699CC;
}

.table_02 td	{

 font-size: 12px;
padding:1px 1px 1px 1px;
background-color:#ffffff;
border:0px solid #999999;
}

.box1 {
top:0px;
left:0px;
 font-size: 12px;
color: black;
}

.table_03	{
width:500px;margin:0px 0px 2px 0px;padding:0px;
border-collapse:collapse;
}

.table_03 th	{
 white-space: nowrap;
 font-size: 12px;
width:10%;padding:4px 2px 2px 4px;
text-align:left;vertical-align:top;color:#ffffff;
background-color:#ffd700;
border:1px solid #6699CC;
}

.table_03 td	{
 white-space: nowrap;
 font-size: 12px;
padding:4px 2px 2px 4px;
background-color:#ffd700;
border:1px dotted #999999;
}


table#table-info {
    width: 550px;
    border: 1px #ebebeb solid;
    border-collapse: collapse;
    border-spacing: 0;
    color: #000000;
     
}
#table#table-info tr:hover td {
#    background: #3D80DF;
#    color: #FFFFFF;
#    vertical-align: top;
#}
table#table-info th {
    padding: 5px;
    border: #ebebeb 3px solid;
    background: #0099ff;
    font-weight: bold;
    color: #eeeeee;
    line-height: 120%;
    vertical-align: top;
}
table#table-info th.second {
    background: #8C8C8C;
}
table#table-info td {
    padding: 5px;
    border: #D9D9D9 solid;
    border-width: 0 1px 0 1px;
    vertical-align: top;
}
table#table-info tr.even {
    background: #EDF3FE;
    text-align:  left;
}
table#table-info tr.odd {
    background: #FFFFFF;
    text-align:  left;
}
table#table-info tr.select_line {
    background: #99CCFF;
}